footer {
    border-top: 1px solid #e9e9e9;
    background-color: #f8f8f8;
    width: 100%;
}

.footer .title span {
    font-size: 15px;
    color: #333333;
    text-transform: uppercase;
    font-weight: 600;
}

.footer .line-dotted {
    background: none;
    height: 1px;
    margin-bottom: 10px;
    border-top: 1px dashed #c5c5c5;
}

.footer .footer-link {
    color: #333333;
    display: block;
    font-size: 13px;
    text-decoration: none;
    line-height: 1.7;
}

.footer .bottom .copy {
    float: left;
    color: #333333;
    line-height: 25px;
    width: 80%;
    font-size: 13px;
}

.footer .bottom-dotted {
    clear: both;
    background: none;
    height: 5px;
    width: 98%;
    margin: 1% 0 0 1%;
    border-top: 1px dashed #c5c5c5;
}

.footer {
    background: none !important;
}
